@keyframes transform-fly-in
{
   0% { transform: translate(-100%,-100%) rotate(-180deg) ; opacity: 0;  }
   100% { transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
a.style2
{
   color: #D3A570;
   text-decoration: none;
}
a.style2:visited
{
   color: #D3A570;
   text-decoration: none;
}
a.style2:active
{
   color: #D3A570;
   text-decoration: none;
}
a.style2:hover
{
   color: #D3A570;
   text-decoration: none;
}
h1, .h1
{
   font-family: "MS Sans Serif";
   font-weight: normal;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h3, .h3
{
   font-family: Arial;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000080;
   --color: #000080;
   background-color: transparent;
}
.style1
{
   font-size: 21px;
   text-decoration: none;
   color: #FFFFA7;
   --color: #FFFFA7;
   background-color: rgba(0,0,0,0.00);
   --background-color: rgba(0,0,0,0.00);
   background-image: linear-gradient(to top, rgba(0,0,0,0.00) 0%, rgba(0,0,0,0.00) 100%);
   border: 1px solid #F4A460;
   --border-color: #F4A460;
   border-radius: 4px;
}
@media only screen and (max-width: 1365px) and (orientation: portrait)
{
}
